.banner{
	position: relative; 
}

.banner img{
	width: 100%;
	height: auto;
	position: relative;
	top: 0;left: 0;
	z-index: 5;
}

.banner_txt{
	width: 30%;
	position: absolute;
	top: 35%;
	z-index: 999;
	left: 60%;
}
.banner_tit{
	display: block;
	font-size: 2.57em;
	line-height: 1.5em;
	color: #9ab674;
	font-weight: bold;
}

.banner_tit1{
	padding-top: 1em;
	display: block;
	font-size: 1.4em;
	line-height: 1.8em;
	height: 260px;
	width: 90%;
	font-weight: lighter;
}